Subject: Re: looking for "Batch" macro
From: [email-masked] (Alexandre Rousseau)
To: [email-masked]
Date: Thu, 14 Jul 94 00:49:20 EDT

:...
:more than an hour on the whole thing).  If this is something a lot of people
:could use (I assume most folks are rendering long anims, where batch rendering
:wouldn't make much difference) I'll finish it up when I have some free time,
:and upload it to the Amine
:
:Be seeing you...
:-Bill Mills
:
:[email-masked]
:---------------------------------------------------------------------
: (=====)   Corinthian Media Services       Video
:  | | |    (209)277-8150                   Multimedia
:  | | |    2562 N. Dewey Ave.              Touch Screen Info Centers
:  | | |    Fresno, CA 93722                Production/Consultation
:  | | |
: (=====)   This is a guest account, CMS is not affiliated with CSUF 
:

That would be great ! I thought of writing it with the help of CanDo
but I also have AVision and, after all, why reinvent the wheel.
I hope you can find the time.

Thanks,
Alex.